{% block pagination %}
<!-- pagination -->
{% if page_obj.paginator.num_pages > 1 %}
<nav class="text-center">
  <ul class="pagination pagination-sm">
    {% if page_obj.has_previous %}
    <li><a href="">Primera</a></li>
    <li><a href="">&laquo; Anterior</a></li>
    {% endif %}
    {% for pg in page_obj.paginator.page_range %}
      {% if page_obj.number < pg|add:"5"  and page_obj.number > pg|add:"-5" %}
        {% if page_obj.number == pg %}
    <li class="active"><a href="">{{ pg }}</a></li>
        {% else %}
    <li><a href="">{{ pg }}</a></li>
        {% endif %}
      {% endif %}
    {% endfor %}
    {% if page_obj.has_next %}
    <li><a href="">Siguiente &raquo;</a></li>
    <li><a href="">Última ({{ page_obj.paginator.num_pages }})</a></li>
    {% endif %}
  </ul>
</nav>
{% endif %}
{% endblock pagination %}
